2008年3月25日

新的mac一定要用10.5

工作用的電腦一定不會搶最新,
買第一代的軟體、硬體通常就是自費的試用者,
至少改版、更新一兩次之後再下手比較妥當,
但是Apple這回幾乎史無前例的惡搞,
現在買新機就強迫使用新版的OS 10.5
要安裝10.4會有幾個問題
1.畫面偶而會有缺陷,這是顯示晶片的問題。
2.一進入睡眠就當機,嚴格來說是“準備進入睡眠就當機“
3.抓不到網路卡,10.4沒有該網路卡的驅動程式,更新也沒用。
現在要買mac要有心裡準備,一定是用10.5
然後要適應它的bug直到10.5.x解決那些問題。

1 個意見:

Blogger gee 提到...

咁瀬嘢!!淨喺tower機先会定所有新mac都喺咁?
ths

2008年3月25日 下午9:34  

張貼留言

訂閱 張貼留言 [Atom]

這篇文章的連結:

建立連結

<< 首頁